
.navBar a {
	position:relative;
	display:inline-block;
}

.navBar a:hover,
.navBar a:focus {
	outline:none;
}


.cl-effect-9 a:hover::before,
.cl-effect-9 a:hover::after,
.cl-effect-9 a:focus::before,
.cl-effect-9 a:focus::after {
}

.cl-effect-9 a:hover .navImage,
.cl-effect-9 a:focus .navImage {
	
}

.navBarArea{ max-width:400px; overflow:visible; padding:110px 0 0 70px; float:none;}
.menu{ text-align:center; position:relative;}
.navBar{ list-style:none; margin:0;}
.navBar li{ float:none; padding:0px 3px; margin:0; display:inline-block;}
.navBar li a{ text-align:center; color:#000; font-size:13px; line-height:12px!important;
-webkit-transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
transition:all 0.3s ease-in-out;
font-family: 'Open Sans Condensed', sans-serif;
}
.navBar li a .navSmallCircle{ width:16px; height:16px; display:block; background:url(../images/menudot.png) no-repeat 0 0;}
.navBar li a .navImage{ width:45px; position:absolute; left:-15px; top:-15px; text-transform:none; z-index:99;
-webkit-transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
transition:all 0.3s ease-in-out;
}
.navBar li a .navImage img{
-webkit-transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
transition:all 0.3s ease-in-out;
}
.navBar a:hover .navImage, .navBar li.dropdown.hover a .navImage{ display:block; opacity:1; z-index:1;}
.navBar a:hover .navImage img, .navBar li.dropdown.hover a .navImage img{
transform: scale(1);
-ms-transform: scale(1); /* IE 9 */
-webkit-transform: scale(1); /* Safari and Chrome */
}
.navBar li a { margin:0 14px;}
.navBar li.dropdown a{ margin:0 16px;}

.navBar li.active a .navImage{ display:block; opacity:1; z-index:1;}
.navBar li.active a .navImage img{
transform: scale(1);
-ms-transform: scale(1); /* IE 9 */
-webkit-transform: scale(1); /* Safari and Chrome */
}
.navBar li.active a{ margin:0 14px;}



/* Dropdowns */
.dropdown {}
.sub-menu { position:absolute; top:56px; left:0; display:none; clear:both; width:810px; list-style-type:none; padding:0; margin:0;}
.hover .sub-menu { display:block; z-index:9999;}
.sub-menu li{ float:left; padding:2px 0; margin:0;}
.sub-menu li a{ text-align:left; color:#333;}
.sub-menu li a:hover{ color:#000; text-decoration:none;}

@media (max-width: 450px) {
    .navBar li a .navImage .navText {
        opacity: 0;
    }
    .navBar li.active a .navImage .navText, 
    .navBar li a:hover .navImage .navText, 
    .navBar li.dropdown.hover a .navImage .navText {
        opacity: 1;
    }
    .navBar li a .navImage img{
        transform: scale(0.5);
        -ms-transform: scale(0.5); /* IE 9 */
        -webkit-transform: scale(0.5); /* Safari and Chrome */
    }
    .navBar li a, .navBar li.dropdown a { margin:0 8px;}
}
@media (min-width: 768px) and (max-width: 900px) {
    .searchTopBox .searchTextTop {
        width: 45%;
        min-width: 200px;
    }
}
